const FooterComponent = {
    templateUrl: "/app/footer/footer.component.html",
    controller: function ($stateParams, $activity, $timeout) {
        let $ctrl = this; 
        $ctrl.disabled = false; 
        $ctrl.isComplete = false;
        $ctrl.previous = function () {
            $activity.goPrevActivity();
        }
    }
};